!set title=Dim subespacio por sistema
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr

ansorder=r
varcnt=5
prevarcnt=4
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 2, 6

val6=$[rint($(tmp0))]
tmp0=!randint $val6+1, $val6+5

val7=$[rint($(tmp0))]
tmp0=!randint 0, 6

val8=$[rint($(tmp0))]
val9=$[rint($val6+$val8)]
replyname1=dim(E)
replygood1=$val8
question=__EXECUTED_1692754_EXERCISE__
solution=!nosubst La dimensión de un subespacio vectorial es igual a la dimensión del espacio total (`dimtot) menos el rango de el sistema definido ($val6). Por lo tanto aquí tenemos dim(E)=$val9-$val6=$val8. La dimensión no tiene nada que hacer con el número de ecuaciones.


!goto stat

!exit

:question
$()Sea E un subespacio vectorial de <b>R</b><sup>$val9</sup>	 definido por un sistema lineal homogéneo. Este sistema está compuesto de $val7	 ecuaciones, y el rango de la matriz de los coeficientes	 de este sistema es igual a $val6. ¿Cuál es la dimensión de E?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()La dimensión de un subespacio vectorial es igual a la dimensión del espacio total (`dimtot) menos el rango de el sistema definido ($val6). Por lo tanto aquí tenemos dim(E)=$val9-$val6=$val8. La dimensión no tiene nada que hacer con el número de ecuaciones.
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8,9
embedcnt=0
